<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Activity for S05</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Soulutions</h1>
		</header>
	<main>

			<section>
				<h2>Products Offered</h2>
					<table border="1">
						<thead>
							<tr>
								<th>Package</th>
								<th>Price</th>
								<th>Descritption</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>Basic</td>
								<td>&#8369 500.00</td>
								<td>Package includes a fully functional website with desired specifications.</td>
							</tr>
							<tr>
								<td>Premium</td>
								<td>&#8369 1000.00</td>
								<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
							</tr>
						</tbody>
						<tfoot>
							<tr>
								<th colspan="3">Additional Features after initial project is inclusive of charges</th>
							</tr>
						</tfoot>
					</table>
			</section>
			<section>
			<h2>Contact Form</h2>
				<form>
					<label for="First_Name">First Name:</label><br />
					<input type="text" name="First_Name" required><br />
					<label for="Last_Name">Last Name:</label><br />
					<input type="text" name="Last_Name" required><br />
					<label for="Email_Add">Email:</label><br />
					<input type="Email" name="Email_Add" required><br />
					<label for="Contact_Number">Contact Number:</label><br />
					<input type="number" name="Contact_Number" required><br />
					<label for="Service_Type">Service Type:</label><br />
						<select name="Service_Type">
							<option value="Service1">Front End Programming</option>
							<option value="Service2">Back End Programming</option>
							<option value="Service3">Full Stact Web Development</option>
						</select>
					<br />	
					<label for="Preferred_Contact">Preferred Contact:</label><br />
							<input type="checkbox" name="Preferred_Contact" id="Contact-type1">
							<label for="Contact-type1">Email</label><br />
							<input type="checkbox" name="Preferred_Contact" id="Contact-type2">
							<label for="Contact-type2">Phone Package:</label><br />
								<input type="radio" name="Contact-type2" id="package-type1">
								<label for="Contact-type2">Basic</label><br />
								<input type="radio" name="Contact-type2" id="package-type2">
								<label for="Contact-type2">Premium</label><br />
					<br />
					<label for="messages">Message</label><br />
					<textarea name="messages" rows="5" cols="20"></textarea><br />
					<button type="submit">Send Inquiry</button><br />
					<button type="reset">Reset</button>
				</form>
			</section>
	</main>	
</body>
</html>